
#menu { font-family: Arial, Helvetica, sans-serif; background-color: #FFF; } /* NO OVERFLOW HIDDEN - altre deifinizioni su questo tag sono su menu.css */
#menu ul { padding:0; margin:0; }
#menu li { position: relative; float: left; list-style: none; margin: 0; padding:0; }
#menu li a {-moz-border-radius:3px; border-radius:3px; border-right:1px solid #98adca; font-size:12px; font-weight:normal; text-transform : uppercase; padding-left:9px; width:147px; /* 157>147 metto 10px meno per il padding 9 e il border 1 */ height: 30px; display: block; overflow:hidden; text-decoration:none; text-align: left; line-height: 30px; background: #00308F url(../graph/menu_header_bg.png) no-repeat center; color: white; }
#menu li a.ombreggiato { text-shadow: 0px 2px 2px #000; }
#menu li a:hover { background-color: #E4E2E0; color:#00308F; border-right:1px solid #FFF; text-shadow: none; }
#menu ul ul { z-index:1000; position: absolute; top: 30px; display: none; width:100px; text-shadow: 0px 0px 0px #FFF; }
#menu ul li:hover ul { display: inline; }

/* Aggiunto per i tasselli del sottomenu */
#menu ul ul li a { padding-left:10px; height:20px; font-size:10px; font-weight:normal; color:#00308F; background-color: #E4E2E0; border-right:0px; border-top:1px solid #FFF; line-height: 20px; overflow:hidden; }
#menu ul ul li a:hover { background: none; background-color: #00308F; color:#E4E2E0; border-right:0px; }








#menu_left { font-family: Arial, Helvetica, sans-serif; }
#menu_left ul { padding:10px; margin:0; }
#menu_left ul li { padding:0px; margin:0; list-style:none; overflow:hidden; height:20px; font-size:10px; font-weight:normal; text-transform : uppercase; background-color:#E4E2E0; border-bottom:1px solid #FFF; }
#menu_left ul li, #menu_left ul li a { display: block; color:#00308F; line-height:20px; }
#menu_left ul li a:hover { background-color: #00308F; color:#FFF; }
#menu_left li.sezione, #menu_left li.sezione:hover { display: block; line-height:20px; font-size: 12px; height:20px; font-weight:bold; color:#00914a; background-color:#FFF; border-bottom:1px solid #9CA; }
#menu_left li .titolo { font-size: 12px; height:20px; font-weight:bold; color:#00308F; background-color:#FFF; }









#menu_bottom { font-family: Arial, Helvetica, sans-serif; background-color: #FFF; } /* NO OVERFLOW HIDDEN - altre deifinizioni su questo tag sono su menu.css */
#menu_bottom ul { padding:0; margin:0px 0px 0px 10px; }
#menu_bottom li { position: relative; float: left; list-style: none; margin: 0; padding:0; }
#menu_bottom li a {-moz-border-radius:3px; border-radius:3px; border-right:1px solid #98adca; font-size:12px; font-weight:normal; text-transform : uppercase; padding-left:9px; width:105px; /* 157>147 metto 10px meno per il padding 9 e il border 1 */ height: 30px; display: block; overflow:hidden; text-decoration:none; text-align: left; line-height: 30px; background: #00308F url(../graph/menu_header_bg.png) no-repeat center; color: white; }
#menu_bottom li a.ombreggiato { text-shadow: 0px 2px 2px #000; }
#menu_bottom li a:hover { background-color: #E4E2E0; color:#00308F; border-right:1px solid #FFF; text-shadow: none; }